@charset "utf-8";
/* CSS Document */

.timeline_Container {
	background-color: #fff;
	border: 1px solid #000;
	padding: 60px 40px 30px;
	margin: 10px 0;
}
.timeline_Bar {
	-moz-box-sizing: content-box;
	border-top: 2px solid #333;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: none repeat scroll 0 0 #fff;
	height: 0px;
	position: relative;
	width: 100%;
}
.timeline_Header, .timeline_SubHead {
	color: #222222;
	font: bold 10px/12px 'Lucida Grande', helvetica, tahoma, sans-serif;
	position: absolute;
	top: -26px;
	text-align: center;
	max-width: 70px;
}
.timeline_SubHead {
	left: 8px;
	color: #777;
	max-width: 70px;
}
.timeline_Tick {
	background: none repeat scroll 0 0 #222222;
	display: block;
	height: 12px;
	position: absolute;
	top: -13px;
	width: 1px;
}
.timeline_SubTick {
	background: none repeat scroll 0 0 #777;
	display: block;
	height: 6px;
	position: absolute;
	top: -7px;
	width: 1px;
}
.timeline_Event {
	position:absolute;
}
.timeline_Event_Node {
	background: none repeat scroll 0 0 #222222;
	border-radius: 8px 8px 8px 8px;
	cursor: pointer;
	height: 9px;
	left: 0;
	position: absolute;
	top: -5px;
	transition: width 0.05s ease-out 0s, height 0.05s ease-out 0s, margin 0.05s ease-out 0s, background 0.05s ease-out 0s;
	width: 9px;
}
.timeline_Event_Node:hover {
	height: 16px;
	margin-left: -7px !important;
	margin-top: -3px;
	width: 16px;
}
.timeline_Event_Node_Large {
	height: 16px !important;
	margin-left: -7px !important;
	margin-top: -3px !important;
	width: 16px !important;
}
.timeline_Event_Arrow {
	border-bottom: 6px solid #222222;
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-left: transparent 6px solid;
	border-right: transparent 6px solid;
	content: "";
	display: none;
	height: 0;
	left: 0;
	position: absolute;
	top: 22px;
	width: 0;
	margin-left: -4px;
	z-index:500;
}
.timeline_Event_Contents {
	background: none repeat scroll 0 0 #222222;
	color: #EFEFEF;
	font: 12px/18px 'Lucida Grande', helvetica, tahoma, sans-serif;
	left: 0;
	overflow: visible !important;
	padding: 12px;
	position: absolute;
	top: 28px;
	z-index: 500;
	border-radius: 8px 8px 8px 8px;
}
.timeline_Event_Contents p {
	color: #EFEFEF !important;
}
.timeline_Event_Title {
	color: #fff;
	font-weight: bold;
	white-space: nowrap;
}
.timeline_Event_Title span {
	color: #ccc;
	display: inline-block;
	font-size: 10px;
	font-weight: normal;
	margin-right: 10px;
}
.timeline_Event_Content {
	color: #fff !important;
	width: 450px;
	margin: 20px 0 10px;
}
.timeline_Event_Content img {
	float: left;
	display:inline-block !important;
	margin: 0 10px 10px 0;
	width: 250px;
}
.timeline_Event_Content ul {
	display:inline-block;
}
.timeline_Event_Text{
	color: #fff;
	font-size: 12px;
}
.timeline_Event_Span {
	position: absolute;
	height: 20px;
	cursor: pointer;
	border: 1px solid #777;
	margin: 10px 0;
	display: inline-block;
	border-radius: 4px;
}
.timeline_Event_Span:hover {
	border: 2px solid #000;
	margin-left:-1px;
}
.timeline_Span_Contents {
	background: none repeat scroll 0 0 #222222;
	color: #EFEFEF;
	font: 12px/18px 'Lucida Grande', helvetica, tahoma, sans-serif;
	left: 0;
	overflow: visible !important;
	padding: 12px;
	position: absolute;
	top: 32px;
	z-index: 500;
	border-radius: 8px 8px 8px 8px;
}

#lightbox {
	position:fixed; /* keeps the lightbox window in the current viewport */
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: url(/PCOMTools/images/overlay.png);
	text-align:center;
	z-index:1000;
}
#ligthbox lb_content {
	text-align:center;
}
#lightbox p {
	font: 12px/18px 'Lucida Grande', helvetica, tahoma, sans-serif;
	text-align:right;
	color:#fff;
	margin-right:20px;
	font-size:12px;
}
#lightbox img {
	box-shadow:0 0 25px #111;
	-webkit-box-shadow:0 0 25px #111;
	-moz-box-shadow:0 0 25px #111;
	max-width:940px;
}
.timeline_Event_VidDuration {
	margin-bottom: 10px;
	font-size:10px;
	color:#FF0;
}
.timeline_Event_Close 
{
	display: inline-block;
	float:right;
	color: #000;
	font-size: 10px;
	font-weight: bold;
	border: 2px solid #aaa;
	background-color: #fff;
	padding: 0 6px;	
}
.timeline_Event_Close:hover 
{
  background-color: #ccc;
  cursor: pointer;
  cursor: hand;
}

.timeline_Event_Details {
	display: inline-block;
	float:right;
	color: #000;
	font-size: 10px;
	font-weight: bold;
	border: 2px solid #aaa;
	background-color: #fff;
	padding: 0 6px;	
}
.timeline_Event_Details:hover 
{
  background-color: #ccc;
  cursor: pointer;
  cursor: hand;
}
